<?php
    // CAMBIAR AL PASAR A PRODUCCION
    $homeurl = "http://totalsoftware.la/~afxuser/dev/cms/";
    $db = new mysqli("localhost", "afxuser_maindev", "r&NSA}n9B^fD", "afxuser_maindev");
    //verifica la conexion
    if ($db->connect_errno){
        header("HTTP/1.1 500");
        echo(json_encode(array(msg=>$db->connect_error)));
        die();
    }
    $db->query("set names 'utf8'");
?>